<html>
<head>
<title>Debian Perl team development server</title>
</head>
<body>
<h1>Debian Perl team development server</h1>
<p>
This server hosts various development activities in support of the
maintenance of the Debian perl packages.
</p>
<ul>
{% for dist in debomatic_dists + debomatic_old_dists %}
<li><a href="/rebuild-logs/{{ dist }}">Rebuild logs ({{ dist }})</a> (<a href="/rebuild-logs/{{ dist }}/report.html">attempted/given-back report</a>)
{% endfor %}
</ul>
<h2>Test apt repository</h2>
<p>
This server hosts a <em>test</em> repository of packages which need to be
binNMUed against the new version of perl. This can be helpful whilst
using perl from experimental during a transition, but should only be
used on test systems. <a href="test-repo.asc">repository key</a>
(signed by <a href="test-repo.asc.sig">ntyni</a>).
</p>

<pre>deb http://{{ web_hostname }}/test-repo/ perl-{{ perl_test_version }} main</pre>

</body>
</html>
